/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/
input:checked {
    background-color: #C30B0E !important;
    border-color: #C30B0E !important;
}

#mainMenu a:hover{
	color: #C30B0E !important;
}
.btn{
	background-color: #C30B0E !important;
    border-color: #C30B0E !important;
}
.btn:hover{
	background-color: #550001 !important;
    border-color: #550001 !important;
}
body section a {
    color: #C30B0E !important;
}
body section a:hover {
    color: #550001 !important;
}

.heading-text .heading-section h2:before {
	background-color: #550001 !important;
}
.product-title h1 {
	font-size: 28px;
}

#myId > input[type=file]{
	display: none;
}

#header .header-inner #logo a > img, #header #header-wrap #logo a > img {
	padding: 10px !important;
}